 BODY { margin: 0px; font-size: 16px } 
 
 TABLE { BORDER-RIGHT: 0px; BORDER-TOP: 0px; LEFT: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; POSITION: relative; TOP: 0px } 
 
 #filler { BACKGROUND: url(/HRCommonLibrary/Images/hrlogofiller.gif) repeat-x; VERTICAL-ALIGN: bottom } 
 
 #title { FONT-SIZE: 30px; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Georgia, Courier, Sans-Serif; HEIGHT: 35px } 
 
 #line1 { WIDTH: 100%; HEIGHT: 5px; BACKGROUND-COLOR: #cccc99 } 

 #PostingHeading {FONT-SIZE: large; COLOR: #006633; font-family: Arial, Sans-Serif}

 #Breadcrumbs { FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 11px; COLOR: #000000 }
 a.Breadcrumbs:link { FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 11px; COLOR: #000000 }
 a.Breadcrumbs:visited { FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 11px; COLOR: #000000 }
 a.Breadcrumbs:active { FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 11px; COLOR: #000000 }
 a.Breadcrumbs:hover { FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 11px; COLOR: #000000 }
 
 h1 {FONT-SIZE: large; COLOR: #006633; font-family: Arial, Sans-Serif}
 
 h2 { font-size: 20px; font-family: Arial, Sans-Serif }
 
 h3 { font-size: 16px; font-family: Arial, Sans-Serif }
 
 UL.LeftNav { margin-bottom: 0px; margin-left: 20px }
 
 LI.LeftNav { MARGIN-TOP: 5px } 
 
 a.LeftNav:link {color: #000000; text-decoration: none}
 
 a.LeftNav:active {color: #000000; text-decoration: none}
 
 a.LeftNav:visited {color: #000000; text-decoration: none}
 
 a.LeftNav:hover {color: #000000; text-decoration: none}
 
 a.TopNav:link {color: #ffffff; text-decoration: none; font-family: Arial, sans-serif; font-size: 11px}

 a.TopNav:active {color: #ffffff; text-decoration: none; font-family: Arial, sans-serif; font-size: 11px}
 
 a.TopNav:visited {color: #ffffff; text-decoration: none; font-family: Arial, sans-serif; font-size: 11px}
 
 a.TopNav:hover {color: #ffffff; text-decoration: none; font-family: Arial, sans-serif; font-size: 11px}

 .eHRButtonsOff {font-size: 14px; font-family: Arial, sans-serif; color: #ffffff; font-weight: bold; text-decoration: none; padding: 5px; background-color: #006633; cursor: pointer}

 .eHRButtonsOn {font-size: 14px; font-family: Arial, sans-serif; color: #ffffff; font-weight: bold; text-decoration: none; padding: 5px; background-color: #009933; cursor: pointer}

